Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: RDF::Generator::Void
Upstream-Contact: https://github.com/kjetilk/RDF-Generator-Void/issues
Source: https://metacpan.org/release/RDF-Generator-Void
 https://github.com/kjetilk/RDF-Generator-Void

Files: *
Copyright: 2012-2013,2016, Kjetil Kjernsmo <kjetilk@cpan.org>
  2012, Konstantin Baierer <kba@cpan.org>
  2012, Toby Inkster <tobyink@cpan.org>
License-Grant:
 This program is free software; you can redistribute it and/or modify it
 under the terms of either: the GNU General Public License as published
 by the Free Software Foundation; or the Artistic License.
License: Artistic or GPL-1+

Files: debian/*
Copyright: 2012-2014,2016-2017, Jonas Smedegaard <dr@jones.dk>
License-Grant:
 This program is free software; you can redistribute it and/or modify it
 under the terms of the GNU General Public License as published by the
 Free Software Foundation; either version 3, or (at your option) any
 later version.
License: GPL-3+

License: Artistic
License-Reference: /usr/share/common-licenses/Artistic

License: GPL-1+
License-Reference: /usr/share/common-licenses/GPL-1

License: GPL-3+
License-Reference: /usr/share/common-licenses/GPL-3
